DayZ Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001729DayZ Standalone[All Projects] Environmentpublic2013-12-19 09:062014-08-27 09:40
Reporterjoe_mcentire 
Assigned ToKira 
PrioritylowSeveritytrivialReproducibilityalways
StatusassignedResolutionopen 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
17 vote(s) 100,00%
vote(s) 0,00%
Summary0001729: displacement of objects
Descriptionfence appears inside of shed?
can't enter building over certain stairs/through certain door?
garbage can in front of door?
objects clipping into each other?
soil clipping into buildings?


post here!
Steps To Reproduce-
Tagsblocking, clipping, displaced, displacement, fence, floating, Missing, object, objects, shed
Game Version29.113822
Attached Filesjpg file icon 2013-12-18_00002.jpg (530,417 bytes) 2013-12-19 09:06
jpg file icon location_shed.jpg (317,004 bytes) 2013-12-19 11:00
jpg file icon garage_se_windy_mtn.jpg (395,285 bytes) 2013-12-20 16:09

- Relationships
related to 0009405acknowledgedKira Texture bug in Svetlojarsk 
related to 0013928acknowledgedKira Grass in Factory, North Grishino 
related to 0008031need more infoKira Flying tree and bushes 
related to 0004361acknowledgedKira Pipes reaching through wall in hospital in military base by Pavlovo 
related to 0004341acknowledgedAccolyte Bench in a house in Zelenogorsk, near grocery store 
has duplicate 0011713closed Chair on front of a small pub near Krasnostav is blocking the front entrance. 
has duplicate 0015904closed floating hay bail 
has duplicate 0016031closed Pack of hay floating in the air at 1 m high from the ground level 
related to 0014390closed Building Overlap 
related to 0014911closedKira Powerlines outside of Zelenogorsk are misplaced 
related to 0014884acknowledgedKira Floating bus and blocked garage 
related to 0015540acknowledgedKira Mailbox in Gorka 
related to 0015680acknowledgedKira Barn placed on edge of hill so the end of it is in mid air 
related to 0015905new shed goes through barn 

-  Notes
(0003043)
Rossums (moderator)
2013-12-19 09:55

Hey there joe.

Could you add the location of the shed for us?

Cheers
(0003088)
joe_mcentire (ticket author)
2013-12-19 10:57

damn i forgot to upload the second picture. wait a min
(0003117)
joe_mcentire (ticket author)
2013-12-19 11:37

also in the shed on the last house on the right (direction towards Cherno), opposite to balota air field
(0003119)
Rossums (moderator)
2013-12-19 11:40

Cheers man.

Escalated to be fixed.
(0003337)
joe_mcentire (ticket author)
2013-12-19 15:52

i keep on posting in here some of these occurenes if you like
(0004331)
joe_mcentire (ticket author)
2013-12-20 16:08
edited on: 2013-12-20 16:22

also in the small village Bor SE of Windy Mountain (garage_se_windy_mtn.jpg)

(0010933)
joe_mcentire (ticket author)
2014-01-06 20:29
edited on: 2014-07-06 20:08

30.114008

displacement of fence (into a shed) in Pogorevka
http://steamcommunity.com/sharedfiles/filedetails/?id=213490410 [^]

-[FIXED]-soil inside of house in Pogorevka
http://steamcommunity.com/sharedfiles/filedetails/?id=213493056 [^]
both at approx. (044 089)

-[FIXED]-displacement of fence (into a shed) in small homestead near Pogorevka
at approx. (046 090)

(0042071)
joe_mcentire (ticket author)
2014-01-19 18:41

displacement issue (shed/fence)
at approx (068 122)
(0045483)
joe_mcentire (ticket author)
2014-02-11 21:32
edited on: 2014-02-11 21:32

soil in garage
Svetlojarsk at approx (140 022)

(0045630)
joe_mcentire (ticket author)
2014-02-12 22:22
edited on: 2014-07-06 20:09

-[FIXED]-soil in hangar
on airstrip near Krasnostav approx (120 027)
v36.115297

(0045777)
joe_mcentire (ticket author)
2014-02-13 20:12
edited on: 2014-07-06 20:09

-[FIXED]-bench clips into shed
Krasnostav (113 30)
v36.115297

(0045794)
joe_mcentire (ticket author)
2014-02-13 22:27

corrugated iron fence cuts shed into half
Krasnostav (110 028)
v36.115297
(0046052)
joe_mcentire (ticket author)
2014-02-15 23:02
edited on: 2014-07-06 20:10

-[FIXED]-garbage can inside of building clipping into bed (dark wooden building)
Krasnostav (108 029)

(0046058)
joe_mcentire (ticket author)
2014-02-15 23:53
edited on: 2014-07-06 20:11

-[FIXED]-black mountain castle - can't enter the main entrance without vaulting
Black Mountain (102 033)

(0046064)
joe_mcentire (ticket author)
2014-02-16 00:16

bench is clipping into building
south of Gvozdno (086 036)
(0046135)
joe_mcentire (ticket author)
2014-02-16 20:09

fence is clipping into little shed
(081 037)
(0049887)
joe_mcentire (ticket author)
2014-03-23 17:40
edited on: 2014-04-20 18:28

v43.116251
Lopatino sign displaced
(026 052)

(0050970)
joe_mcentire (ticket author)
2014-04-08 23:01
edited on: 2014-07-28 20:38

hay roll floating behind shack (http://i.imgur.com/LhQkWUU.jpg [^]); two hay rolls inside of shack and a rock glitching through both (http://i.imgur.com/BTQtyTE.png [^])
(074 036)

(0051523)
joe_mcentire (ticket author)
2014-04-20 21:10

v44.1238
rock in the middle of house in solitude of Skalisty Island
(133 120)
(0052108)
joe_mcentire (ticket author)
2014-04-28 20:41
edited on: 2014-05-18 20:02

bench directly in front of door (tavern/pub) near Krasnostav
(117 031)

(0052561)
joe_mcentire (ticket author)
2014-05-02 18:09
edited on: 2014-07-06 20:18

-[FIXED]-dark wooden house (housev_1i3) has a floating mailbox (?) inside the building, by the entrance in Gorka
(096 065)

(0052640)
joe_mcentire (ticket author)
2014-05-03 23:46
edited on: 2014-05-10 12:57

backdoor of green house is too high to overcome, you can't reach it.
(058 113)

long dark wooden building, blue mailbox(?) and garbage bin clip into building/float inside of building
(058 113)

(0053882)
_M4Z_TeR_ (reporter)
2014-05-18 21:40

Uhh, any devs? This has been reported almost 6 months ago and still no fix? Also thosr other bugs, like the misplaced fence and soil inside of a house should be fixed
(0054351)
joe_mcentire (ticket author)
2014-05-24 16:30
edited on: 2014-05-24 16:30

also this 0002284

(0055470)
Kira (Bohemia Interactive - developer)
2014-06-11 10:42

Hey

Thank you for all these reports. We will be looking into this as soon as possible. Please keep monitoring the issue.

(0055844)
Kira (Bohemia Interactive - developer)
2014-06-17 11:31
edited on: 2014-06-17 11:33

The following issues has been fixed on our internal servers. Please note that this will not be notable before the next update:


soil inside of house in Pogorevka

displacement of fence (into a shed) in small homestead near Pogorevka

soil in hangar

bench clips into shed, Krasnostav

garbage can inside of building clipping into bed (dark wooden building), Krasnostav

black mountain castle

dark wooden house (housev_1i3) has a floating mailbox (?) inside the building, by the entrance in Gorka

(0055933)
Kira (Bohemia Interactive - developer)
2014-06-18 10:19

FIXED:

Floating mailbox and trash bin displacement in Gorka
(0057923)
joe_mcentire (ticket author)
2014-07-06 17:20
edited on: 2014-07-06 17:47

v0.46
long dark wooden building in Tulga, garbage bin clips into building (housev_1i3)
(128 108)

(0058766)
amagra_lacroix (reporter)
2014-07-14 23:08

In Svetlojarsk, in the Building next (south) to the Police Station, a branch shines into Building in second floor.

138 021
(0059373)
joe_mcentire (ticket author)
2014-07-22 23:10
edited on: 2014-07-22 23:22

v0.47
Khelm: woodpile clips into building "housev_1i3" (long wooden building) at
(122 045)

Khelm: kennel is a bit close to the entrance of solitary building at (121 046)

(0062836)
FENS (reporter)
2014-08-22 03:30

There's a pack of hay floating in the air at 1 m height outside a farm near devil's castle.

Exact dayzdb.com coordinates: 074 036
Tags No tags attached.
(0062877)
LongBowNL (reporter)
2014-08-22 15:56

v0.48

Bench is blocking the door of the bar/restaurant/diner south of North-East airfield. (square 120 033 or square 117 031 on DayZ DB map.)

- Issue History
Date Modified Username Field Change
2013-12-19 09:06 joe_mcentire New Issue
2013-12-19 09:06 joe_mcentire File Added: 2013-12-18_00002.jpg
2013-12-19 09:55 Rossums Note Added: 0003043
2013-12-19 09:55 Rossums Status new => need more info
2013-12-19 10:57 joe_mcentire Summary displacment of fence => displacement of a fence
2013-12-19 10:57 joe_mcentire Note Added: 0003088
2013-12-19 11:00 joe_mcentire File Added: location_shed.jpg
2013-12-19 11:37 joe_mcentire Note Added: 0003117
2013-12-19 11:40 Rossums Note Added: 0003119
2013-12-19 11:41 Rossums Priority none => low
2013-12-19 11:41 Rossums Severity none => trivial
2013-12-19 11:41 Rossums Status need more info => new
2013-12-19 15:52 joe_mcentire Note Added: 0003337
2013-12-20 16:08 joe_mcentire Note Added: 0004331
2013-12-20 16:09 joe_mcentire File Added: garage_se_windy_mtn.jpg
2013-12-20 16:22 joe_mcentire Note Edited: 0004331 View Revisions
2014-01-06 20:29 joe_mcentire Note Added: 0010933
2014-01-19 18:41 joe_mcentire Note Added: 0042071
2014-02-08 23:55 joe_mcentire Summary displacement of a fence => displacement of objects
2014-02-11 21:32 joe_mcentire Note Added: 0045483
2014-02-11 21:32 joe_mcentire Note Edited: 0045483 View Revisions
2014-02-12 22:22 joe_mcentire Note Added: 0045630
2014-02-13 20:12 joe_mcentire Note Added: 0045777
2014-02-13 22:27 joe_mcentire Note Added: 0045794
2014-02-14 00:18 joe_mcentire Description Updated View Revisions
2014-02-15 23:02 joe_mcentire Note Added: 0046052
2014-02-15 23:53 joe_mcentire Note Added: 0046058
2014-02-16 00:16 joe_mcentire Note Added: 0046064
2014-02-16 20:09 joe_mcentire Note Added: 0046135
2014-03-23 17:40 joe_mcentire Note Added: 0049887
2014-04-08 23:01 joe_mcentire Note Added: 0050970
2014-04-08 23:02 joe_mcentire Note Edited: 0050970 View Revisions
2014-04-20 18:28 joe_mcentire Note Edited: 0049887 View Revisions
2014-04-20 21:10 joe_mcentire Note Added: 0051523
2014-04-28 20:41 joe_mcentire Note Added: 0052108
2014-05-02 18:09 joe_mcentire Note Added: 0052561
2014-05-03 23:46 joe_mcentire Note Added: 0052640
2014-05-03 23:49 joe_mcentire Note Edited: 0052640 View Revisions
2014-05-10 12:57 joe_mcentire Note Edited: 0052640 View Revisions
2014-05-18 20:02 joe_mcentire Note Edited: 0052108 View Revisions
2014-05-18 21:40 _M4Z_TeR_ Note Added: 0053882
2014-05-18 21:51 R834 Relationship added has duplicate 0011713
2014-05-24 16:27 joe_mcentire Tag Attached: clipping
2014-05-24 16:27 joe_mcentire Tag Attached: floating
2014-05-24 16:27 joe_mcentire Tag Attached: Missing
2014-05-24 16:27 joe_mcentire Tag Attached: objects
2014-05-24 16:27 joe_mcentire Tag Attached: displaced
2014-05-24 16:27 joe_mcentire Tag Attached: displacement
2014-05-24 16:27 joe_mcentire Tag Attached: blocking
2014-05-24 16:27 joe_mcentire Tag Attached: fence
2014-05-24 16:27 joe_mcentire Tag Attached: object
2014-05-24 16:27 joe_mcentire Tag Attached: shed
2014-05-24 16:30 joe_mcentire Note Added: 0054351
2014-05-24 16:30 joe_mcentire Note Edited: 0054351 View Revisions
2014-06-11 10:42 Kira Note Added: 0055470
2014-06-11 10:42 Kira Assigned To => Kira
2014-06-11 10:42 Kira Status new => assigned
2014-06-17 11:31 Kira Note Added: 0055844
2014-06-17 11:33 Kira Note Edited: 0055844 View Revisions
2014-06-17 11:33 Kira Note Edited: 0055844 View Revisions
2014-06-18 10:19 Kira Note Added: 0055933
2014-07-06 17:20 joe_mcentire Note Added: 0057923
2014-07-06 17:47 joe_mcentire Note Edited: 0057923 View Revisions
2014-07-06 20:08 joe_mcentire Note Edited: 0010933 View Revisions
2014-07-06 20:08 joe_mcentire Note Edited: 0010933 View Revisions
2014-07-06 20:09 joe_mcentire Note Edited: 0045630 View Revisions
2014-07-06 20:09 joe_mcentire Note Edited: 0045777 View Revisions
2014-07-06 20:10 joe_mcentire Note Edited: 0046052 View Revisions
2014-07-06 20:11 joe_mcentire Note Edited: 0046058 View Revisions
2014-07-06 20:18 joe_mcentire Note Edited: 0052561 View Revisions
2014-07-09 13:08 R834 Relationship added related to 0009405
2014-07-10 12:56 R834 Relationship added related to 0013928
2014-07-14 23:08 amagra_lacroix Note Added: 0058766
2014-07-21 12:20 R834 Relationship added related to 0014390
2014-07-22 23:11 joe_mcentire Note Added: 0059373
2014-07-22 23:18 joe_mcentire Note Edited: 0059373 View Revisions
2014-07-22 23:22 joe_mcentire Note Edited: 0059373 View Revisions
2014-07-28 20:38 joe_mcentire Note Edited: 0050970 View Revisions
2014-07-28 20:38 joe_mcentire Note Edited: 0050970 View Revisions
2014-08-01 21:39 R834 Relationship added related to 0014911
2014-08-01 21:50 R834 Relationship added related to 0014884
2014-08-04 13:47 R834 Relationship added related to 0008031
2014-08-13 19:08 Here is Johnny Relationship added related to 0004361
2014-08-13 19:11 Here is Johnny Relationship added related to 0004341
2014-08-13 21:16 R834 Relationship added related to 0015540
2014-08-15 10:55 R834 Relationship added related to 0015680
2014-08-19 10:27 R834 Relationship added related to 0015904
2014-08-19 10:27 R834 Relationship added related to 0015905
2014-08-21 19:13 R834 Relationship added related to 0016031
2014-08-22 03:30 FENS Note Added: 0062836
2014-08-22 15:56 LongBowNL Note Added: 0062877
2014-08-27 09:40 Kira Relationship replaced has duplicate 0015904
2014-08-27 09:40 Kira Relationship replaced has duplicate 0016031


Copyright © 2000 - 2014 MantisBT Team